<wo:Wrapper section = "Unités de recherche">
  <div style = "padding: 10px;">
    <h4><wo:string value = "$selectedUniteDeRecherche.llStructure" /></h4>
    <h5>S&eacute;l&eacute;ction du domaine scientifique</h5>
    <wo:hyperlink pageName = "UniteRecherche">Retour &agrave; la liste</wo:hyperlink>
  </div>
  <wo:form>
    <wo:AjaxObserveField updateContainerID = "$creationUniteBoutonFormContainerId">
      <table cellspacing = "0" cellpadding = "0" width = "100%">
        <tr>
          <td>
            <div class = "box">
              <div class = "boxTitre">Choisir le domaine scientifique de l'unit&eacute;</div>
              <wo:DomaineScientifiqueSelect selectedDomaineScientifique = "$selectedDomaineScientifique" editingContext = "$edc" />
            </div>
          </td>
        </tr>
      </table>
    </wo:AjaxObserveField>
  </wo:form>
  <wo:form>
    <table cellspacing = "0" cellpadding = "0" width = "100%">
      <tr>
        <td> <webobject name = "Valider" /> </td>
      </tr>
    </table>
  </wo:form>
</wo:Wrapper>